<hierarchy>
	<object>/level/arcade/tower8/1.xml</object>
	<object>/level/arcade/tower8/2.xml</object>
	<object>/level/arcade/tower8/3.xml</object>
	<object>/level/arcade/tower8/4.xml</object>
	<object>/level/arcade/tower8/5.xml</object>
	<object>/level/arcade/tower8/6.xml</object>
	<object>/level/arcade/tower8/7.xml</object>
	<object>/level/arcade/tower8/8.xml</object>
	<object>/level/arcade/tower8/9.xml</object>
</hierarchy>
